

	/*#update-nag, .update-nag { display:none!important; } */

	/*#menu-comments 			{ display:none; }*/
	/*#menu-posts 			{ display:none; }*/
		/*#menu-links 			{ display:none; }*/
		/* #menu-pages 			{ display:none; } */
		/* #menu-posts-person		{ display:none; } */
		/* #menu-posts-resource	{ display:none; } */


	#connection_id,
	#carousel_id,
	#event_id,
	#person_id,
	#resource_id,
	#news_id,
	#stncl_media_id {
		width: 2.5em;	
	}

	.connection_id,
	.carousel_id,
	.event_id,
	.person_id,
	.resource_id,
	.news_id,
	.stncl_media_id {
		font-size: 0.9em!important;
		color: #999!important;
	}

	#media-upload-header #tab-nextgen { display:none; }


	/* Post Type Icons ---------------------------------------------------------------------------- */
	/* http://melchoyce.github.io/dashicons/ */

	.wp-menu-image.dashicons-admin-site:before,
	.wp-menu-image.dashicons-calendar:before,
	.wp-menu-image.dashicons-analytics:before,
	.wp-menu-image.dashicons-networking:before,
	.wp-menu-image.dashicons-businessman:before,
	.wp-menu-image.dashicons-star-empty:before {
		color: #96C220!important;
	}



	/* Date Picker -------------------------------------------------------------------------------- */
	.ui-datepicker {
		padding: 20px;
		background: #fff;
		border: 1px solid #ddd;
		box-shadow: 1px 3px 12px rgba(0,0,0,0.2);
	}

	.ui-datepicker .ui-state-active {
		background: yellow;
	}

	.ui-datepicker-calendar a {
		padding: 5px;
	}

	.ui-datepicker-next {
		float: right;
	}

	.ui-datepicker-header a {
		cursor: pointer;
	}

	.ui-datepicker-title {
		margin: 5px 0 5px;
		padding: 5px 0 5px;
		font-size: 1.1em;
		font-weight: bold;
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}
